Public Class AboutBox

  Private Sub PictureBox1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles PictureBox1.Click, Me.Click, Label1.Click, Label2.Click, Label3.Click, Label4.Click
    Me.Close()
  End Sub
End Class